%\documentclass{article}
%\usepackage{longtable}
%\begin{document}
%\begin{longtable}{|c|c|c|}
\begin{center}
\begin{tabular}{|c|c|c|}
\hline$M_h$ [GeV] & $\sigma(WH)$ [pb] & $\sigma(ZH)$ [pb] \\ \hline
$ 90 $ & $    4.090^{ + 0.016 }_{ -0.031 }
\pm 0.167 $
 & $    2.245^{ + 0.031 }_{ -0.039 }
\pm 0.095 $\\[.2em]

$ 95 $ & $    3.499^{ + 0.021 }_{ -0.026 }
\pm 0.141 $
 & $    1.941^{ + 0.034 }_{ -0.032 }
\pm 0.073 $\\[.2em]

$ 100 $ & $    3.002^{ + 0.025 }_{ -0.018 }
\pm 0.119 $
 & $    1.683^{ + 0.033 }_{ -0.027 }
\pm 0.067 $\\[.2em]

$ 105 $ & $    2.596^{ + 0.016 }_{ -0.013 }
\pm 0.097 $
 & $    1.468^{ + 0.027 }_{ -0.027 }
\pm 0.058 $\\[.2em]

$ 110 $ & $    2.246^{ + 0.007 }_{ -0.018 }
\pm 0.092 $
 & $    1.283^{ + 0.029 }_{ -0.022 }
\pm 0.053 $\\[.2em]

$ 115 $ & $    1.952^{ + 0.014 }_{ -0.005 }
\pm 0.080 $
 & $    1.130^{ + 0.029 }_{ -0.018 }
\pm 0.044 $\\[.2em]

$ 120 $ & $    1.710^{ + 0.011 }_{ -0.006 }
\pm 0.069 $
 & $    0.997^{ + 0.025 }_{ -0.019 }
\pm 0.037 $\\[.2em]

$ 125 $ & $    1.504^{ + 0.005 }_{ -0.010 }
\pm 0.061 $
 & $    0.883^{ + 0.025 }_{ -0.017 }
\pm 0.034 $\\[.2em]

$ 130 $ & $    1.324^{ + 0.007 }_{ -0.005 }
\pm 0.047 $
 & $    0.785^{ + 0.024 }_{ -0.015 }
\pm 0.028 $\\[.2em]

$ 135 $ & $    1.167^{ + 0.008 }_{ -0.006 }
\pm 0.037 $
 & $    0.698^{ + 0.021 }_{ -0.016 }
\pm 0.022 $\\[.2em]

$ 140 $ & $    1.034^{ + 0.003 }_{ -0.008 }
\pm 0.035 $
 & $    0.626^{ + 0.019 }_{ -0.015 }
\pm 0.020 $\\[.2em]

$ 145 $ & $    0.920^{ + 0.005 }_{ -0.004 }
\pm 0.033 $
 & $    0.560^{ + 0.019 }_{ -0.012 }
\pm 0.020 $\\[.2em]

$ 150 $ & $    0.816^{ + 0.003 }_{ -0.006 }
\pm 0.024 $
 & $    0.502^{ + 0.017 }_{ -0.010 }
\pm 0.014 $\\[.2em]

$ 155 $ & $    0.726^{ + 0.003 }_{ -0.005 }
\pm 0.025 $
 & $    0.451^{ + 0.016 }_{ -0.011 }
\pm 0.016 $\\[.2em]

$ 160 $ & $    0.634^{ + 0.002 }_{ -0.004 }
\pm 0.022 $
 & $    0.399^{ + 0.015 }_{ -0.010 }
\pm 0.013 $\\[.2em]

$ 165 $ & $    0.585^{ + 0.001 }_{ -0.004 }
\pm 0.016 $
 & $    0.371^{ + 0.015 }_{ -0.009 }
\pm 0.010 $\\[.2em]

$ 170 $ & $    0.526^{ + 0.002 }_{ -0.004 }
\pm 0.016 $
 & $    0.335^{ + 0.012 }_{ -0.009 }
\pm 0.010 $\\[.2em]

$ 175 $ & $    0.476^{ + 0.003 }_{ -0.002 }
\pm 0.015 $
 & $    0.304^{ + 0.011 }_{ -0.008 }
\pm 0.010 $\\[.2em]

$ 180 $ & $    0.427^{ + 0.002 }_{ -0.003 }
\pm 0.013 $
 & $    0.274^{ + 0.011 }_{ -0.008 }
\pm 0.009 $\\[.2em]

$ 185 $ & $    0.396^{ + 0.002 }_{ -0.003 }
\pm 0.011 $
 & $    0.252^{ + 0.009 }_{ -0.008 }
\pm 0.007 $\\[.2em]

$ 190 $ & $    0.360^{ + 0.001 }_{ -0.003 }
\pm 0.011 $
 & $    0.230^{ + 0.009 }_{ -0.007 }
\pm 0.007 $\\[.2em]

$ 195 $ & $    0.329^{ + 0.001 }_{ -0.003 }
\pm 0.010 $
 & $    0.211^{ + 0.008 }_{ -0.007 }
\pm 0.006 $\\[.2em]

$ 200 $ & $    0.300^{ + 0.001 }_{ -0.002 }
\pm 0.010 $
 & $    0.194^{ + 0.007 }_{ -0.006 }
\pm 0.006 $\\[.2em]

$ 210 $ & $    0.253^{ + 0.001 }_{ -0.002 }
\pm 0.007 $
 & $    0.163^{ + 0.007 }_{ -0.004 }
\pm 0.004 $\\[.2em]

$ 220 $ & $    0.214^{ + 0.001 }_{ -0.001 }
\pm 0.007 $
 & $    0.138^{ + 0.005 }_{ -0.004 }
\pm 0.004 $\\[.2em]

$ 230 $ & $    0.183^{ + 0.001 }_{ -0.001 }
\pm 0.007 $
 & $    0.117^{ + 0.004 }_{ -0.003 }
\pm 0.004 $\\[.2em]

$ 240 $ & $    0.156^{ + 0.001 }_{ -0.001 }
\pm 0.006 $
 & $    0.100^{ + 0.003 }_{ -0.003 }
\pm 0.004 $\\[.2em]

$ 250 $ & $    0.134^{ + 0.000 }_{ -0.001 }
\pm 0.004 $
 & $    0.085^{ + 0.003 }_{ -0.002 }
\pm 0.003 $\\[.2em]

$ 260 $ & $    0.116^{ + 0.000 }_{ -0.001 }
\pm 0.004 $
 & $    0.073^{ + 0.002 }_{ -0.002 }
\pm 0.002 $\\[.2em]

$ 270 $ & $    0.101^{ + 0.001 }_{ -0.001 }
\pm 0.003 $
 & $    0.063^{ + 0.002 }_{ -0.001 }
\pm 0.002 $\\[.2em]

$ 280 $ & $    0.088^{ + 0.000 }_{ -0.001 }
\pm 0.003 $
 & $    0.055^{ + 0.001 }_{ -0.001 }
\pm 0.002 $\\[.2em]

$ 290 $ & $    0.077^{ + 0.000 }_{ -0.000 }
\pm 0.003 $
 & $    0.048^{ + 0.001 }_{ -0.001 }
\pm 0.002 $\\[.2em]

$ 300 $ & $    0.068^{ + 0.000 }_{ -0.000 }
\pm 0.002 $
 & $    0.042^{ + 0.001 }_{ -0.001 }
\pm 0.002 $\\[.2em]

\hline
\end{tabular}
\end{center}
%\end{longtable}
%\end{document}
